Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.timelyai.com.br/v1/chats/{id}/messages/{messageId} \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "content": "<string>" } '
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "content": "<string>", "media_url": "<string>", "media_type": "<string>", "is_edited": true, "created_at": "2023-11-07T05:31:56Z" } }
Edita o conteúdo de uma mensagem.
Chave de API obtida no dashboard
ID do chat
ID da mensagem
1
Mensagem atualizada
Show child attributes